module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/bro/current/pe.log
    os.linux:
      - /var/log/bro/current/pe.log
    os.darwin:
      - /usr/local/var/logs/current/pe.log
  - name: tags
    default: [zeek.pe]
  - name: community_id
    default: true

ingest_pipeline: ingest/pipeline.yml
input: config/pe.yml
